Subject: Re: [PATCH v3 0/5] SubmittingPatches: clarify which branch to use

From: Junio C Hamano <[email-masked]>
Date: Tue, 25 Jul 2023 22:15:09 -0700

"Linus Arver via GitGitGadget" <[email-masked]> writes:

> This series rewords the "base-branch" section (now renamed to
> "choose-starting-point") to be more informative in general to new
> contributors, who may not be as familiar with the various integration
> branches. Other smaller cleanups and improvements were made along the way.

Well, both of us forgot that the previous round has already been in
'next' for quite a while.

So, I've split the difference between the previous round and the
result of applying this round into two patches, and then added a bit
of fix-ups on top.  I'll send them out shortly.

Thanks.